/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc06               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0066cc;
	}
div#e11             { /* Cornerstone Music Academ... */
	background      : transparent url(cornerstone_music_enterprises_2012005010.gif) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             :  21.00pt;
	width           : 387.00pt;
	height          :  30.75pt;
	}
span#e10            { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 315.75pt;
	width           : 185.25pt;
	height          : 157.50pt;
	}
span#e9             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005008.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 144.00pt;
	width           : 159.00pt;
	height          : 188.25pt;
	}
span#e8             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005007.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 467.25pt;
	width           : 739.50pt;
	height          : 103.50pt;
	}
span#e7             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005006.gif) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 163.50pt;
	width           : 178.50pt;
	height          : 192.00pt;
	}
div#e6              { /* Piano \\ \\ \\Voice (Sin... */
	background      : transparent url(cornerstone_music_enterprises_2012005005.gif) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :  94.50pt;
	width           : 132.00pt;
	height          : 272.25pt;
	}
div#e5              { /* Tuition Fees \\  \\$60 p... */
	background      : transparent url(cornerstone_music_enterprises_2012005004.gif) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 332.25pt;
	width           : 150.00pt;
	height          :  77.25pt;
	}
img#e4              { /* cornerstone_music_enterp... */
	position        : absolute;
	left            : 533.25pt;
	top             : 216.00pt;
	width           : 130.50pt;
	height          :  30.75pt;
	}
span#e3             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 237.00pt;
	width           :  43.50pt;
	height          :  90.00pt;
	}
span#e2             { /* cornerstone_music_enterp... */
	background      : transparent url(cornerstone_music_enterprises_2012005001.gif) no-repeat top left;
	position        : absolute;
	left            : 289.50pt;
	top             :  51.00pt;
	width           : 258.00pt;
	height          : 123.75pt;
	}
div#e1              { /* <DIV>60 Liffey Street</D... */
	position        : absolute;
	left            : 337.50pt;
	top             :  58.50pt;
	width           : 105.75pt;
	height          :  69.75pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
